Ubuntu

“linux-restricted-modules-2.6.24” 2.6.24.2-2.7 source package in Ubuntu

Changelog

linux-restricted-modules-2.6.24 (2.6.24.2-2.7) hardy; urgency=low

  * Updated 96xx and 71xx nvidia drivers to latest from nvidia.com

 -- Ben Collins <email address hidden>   Wed, 19 Dec 2007 12:10:42 -0500

Upload details

Uploaded by:
Ben Collins on 2007-12-19
Uploaded to:
Hardy
Original maintainer:
Ubuntu Kernel Team
Component:
restricted
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
linux-restricted-modules-2.6.24_2.6.24.2.orig.tar.gz 131.9 MiB 842656b9a4714eecaf4dcff7d5d9024e
linux-restricted-modules-2.6.24_2.6.24.2-2.7.diff.gz 539.7 KiB 99a4297c6bdd48299b654728948ab2d8
linux-restricted-modules-2.6.24_2.6.24.2-2.7.dsc 2.4 KiB 308cdf67eba8f4bf5174cf0e9a8c1b59

Binary packages built by this source

fglrx-control: Control panel for the ATI graphics accelerators

 Control panel for the ATI Radeon and FireGL graphics accelerators.
 .
 This package provides the control panel compiled for Qt3.

fglrx-kernel-source: ATI binary kernel module source

 This package builds the ATI XFree86 4.x/X.Org binary kernel module needed
 by xorg-driver-fglrx. This package is not needed on an
 Ubuntu system because a pre-compiled kernel module is supplied by the
 linux-restricted-modules packages.

linux-restricted-modules-2.6.24-2-386: No summary available for linux-restricted-modules-2.6.24-2-386 in ubuntu hardy.

No description available for linux-restricted-modules-2.6.24-2-386 in ubuntu hardy.

linux-restricted-modules-2.6.24-2-generic: No summary available for linux-restricted-modules-2.6.24-2-generic in ubuntu hardy.

No description available for linux-restricted-modules-2.6.24-2-generic in ubuntu hardy.

linux-restricted-modules-2.6.24-2-sparc64: No summary available for linux-restricted-modules-2.6.24-2-sparc64 in ubuntu hardy.

No description available for linux-restricted-modules-2.6.24-2-sparc64 in ubuntu hardy.

linux-restricted-modules-2.6.24-2-sparc64-smp: No summary available for linux-restricted-modules-2.6.24-2-sparc64-smp in ubuntu hardy.

No description available for linux-restricted-modules-2.6.24-2-sparc64-smp in ubuntu hardy.

linux-restricted-modules-common: Non-free Linux 2.6.24 modules helper script

 This package provides only a set of helper scripts to handle
 linux-restricted-modules.

nic-restricted-firmware-2.6.24-2-386-di: No summary available for nic-restricted-firmware-2.6.24-2-386-di in ubuntu hardy.

No description available for nic-restricted-firmware-2.6.24-2-386-di in ubuntu hardy.

nic-restricted-firmware-2.6.24-2-generic-di: No summary available for nic-restricted-firmware-2.6.24-2-generic-di in ubuntu hardy.

No description available for nic-restricted-firmware-2.6.24-2-generic-di in ubuntu hardy.

nic-restricted-modules-2.6.24-2-386-di: No summary available for nic-restricted-modules-2.6.24-2-386-di in ubuntu hardy.

No description available for nic-restricted-modules-2.6.24-2-386-di in ubuntu hardy.

nic-restricted-modules-2.6.24-2-generic-di: No summary available for nic-restricted-modules-2.6.24-2-generic-di in ubuntu hardy.

No description available for nic-restricted-modules-2.6.24-2-generic-di in ubuntu hardy.

nvidia-glx: NVIDIA binary XFree86 4.x/X.Org driver

 These XFree86 4.x/X.Org binary drivers provide optimized hardware acceleration
 of OpenGL applications via a direct-rendering X Server and support the newer
 GeForce, nForce and Quadro families of NVIDIA chipsets. AGP, TV-out and
 flat panel displays are also supported.
 .
 If you have a TNT, TNT2, or older GeForce, you may need the nvidia-glx-legacy
 package instead of this one.

nvidia-glx-dev: NVIDIA binary XFree86 4.x/X.Org driver development files

 This package contains the NVIDIA binary XFree86 4.x/X.Org driver
 development files.
 .
 For more information on this source package visit NVIDIA's homepage
 at http://www.nvidia.com/ .

nvidia-glx-legacy: NVIDIA binary XFree86 4.x/X.Org 'legacy' driver

 These XFree86 4.x/X.Org binary drivers provide optimized hardware acceleration
 of OpenGL applications via a direct-rendering X Server and supports the TNT,
 TNT2, TNT Ultra, GeForce, and GeForce2 chipsets. AGP, TV-out and flat panel
 displays are also supported.
 .
 This is the 'legacy' driver for older chipsets. Unless your chipset is
 explicitly listed in the above paragraph, please use the nvidia-glx driver,
 which is much more up to date.

nvidia-glx-legacy-dev: NVIDIA binary XFree86 4.x/X.Org 'legacy' driver development files

 This package contains the NVIDIA binary XFree86 4.x/X.Org 'legacy' driver
 development files.
 .
 This is the 'legacy' driver for older chipsets. Unless your chipset is
 explicitly listed in the nvidia-glx-legacy description, please use the
 nvidia-glx driver, which is much more up to date.
 .
 For more information on this source package visit NVIDIA's homepage
 at http://www.nvidia.com/ .

nvidia-glx-new: NVIDIA binary XFree86 4.x/X.Org 'new' driver

 These XFree86 4.x/X.Org binary drivers provide optimized hardware acceleration
 of OpenGL applications via a direct-rendering X Server and supports the newer
 GeForce, nForce and Quadro families of NVIDIA chipsets. AGP, TV-out and
 flat panel displays are also supported.
 .
 If you have a TNT, TNT2, or older GeForce, you may need the nvidia-glx-legacy
 package instead of this one. If you have a GeForce4, you may need the nvidia-glx
 package.

nvidia-glx-new-dev: NVIDIA binary XFree86 4.x/X.Org 'new' driver development files

 This package contains the NVIDIA binary XFree86 4.x/X.Org 'new' driver
 development files.
 .
 This is the 'new' driver for newer chipsets. Unless your chipset is
 explicitly listed in the nvidia-glx-new description, please use the
 nvidia-glx driver, which is more compatible.
 .
 For more information on this source package visit NVIDIA's homepage
 at http://www.nvidia.com/ .

nvidia-kernel-source: NVIDIA binary kernel module source

 This package builds the NVIDIA XFree86 4.x/X.Org binary kernel module needed
 by nvidia-glx. This package is not needed on an Ubuntu system because
 a pre-compiled kernel module is supplied by the linux-restricted-modules
 packages.

nvidia-legacy-kernel-source: NVIDIA binary 'legacy' kernel module source

 This package builds the NVIDIA XFree86 4.x/X.Org binary kernel module needed
 by nvidia-glx. This package is not needed on an Ubuntu system because
 a pre-compiled kernel module is supplied by the linux-restricted-modules
 packages.
 .
 This is the 'legacy' driver for older chipsets. Unless your chipset is
 explicitly listed in the nvidia-glx-legacy description, please use the
 nvidia-glx driver, which is much more up to date.

nvidia-new-kernel-source: NVIDIA binary 'new' kernel module source

 This package builds the NVIDIA XFree86 4.x/X.Org binary kernel module needed
 by nvidia-glx. This package is not needed on an Ubuntu system because
 a pre-compiled kernel module is supplied by the linux-restricted-modules
 packages.
 .
 This is the 'new' driver for older chipsets. Unless your chipset is
 explicitly listed in the nvidia-glx-new description, please use the
 nvidia-glx driver, which is more compatible.

xorg-driver-fglrx: Video driver for ATI graphics accelerators

 Video driver for the ATI Radeon and FireGL graphics accelerators.
 .
 This version of the ATI driver officially supports:
 .
  * FireGL: V8650, V8600, V7600, V7350, V7300, V7200, V7100,
            V5600, V5200, V5100, V5000, HD3870, HD3850, V3600, V3400,
            V3300, V3200, V3100, X3-256, X3, X2-256, Z1-128, T2-128,
            X1-128, X1-256p
  * FireMV: 2200 (Single card PCI-e configuration)
  * Mobility FireGL: V5000, T2
  * Mobility Radeon: X1800, X1600, X1400, X1300, X800, X700, X600, X300,
                     X200, 9800, 9600, 9550, 9500
  * Radeon Xpress: 1200 series, 1100 series, 200 series
  * Radeon: HD2900, HD2600, HD2400, X1900, X1800, X1600, X1300, X850,
            X800, X700, X600, X550, X300, 9800, 9700, 9600, 9550, 9500
 .
 ATI All-in-Wonder variants of the above cards/chips are also supported,
 but video capture is not.
 .
 This package provides 2D display drivers and hardware accelerated OpenGL.

xorg-driver-fglrx-dev: Video driver for ATI graphics accelerators (devel files)

 Video driver for the ATI Radeon and FireGL graphics accelerators.
 .
 This package provides definitions for the GL and GLX extensions
 and the FGLRXGAMMA extension interface library.